.logo {
    pointer-events: none;
    top: 1rem;
    position: absolute;
    left: calc(50% - 150px);
    z-index: 1;
}

.logo img {
    width: 300px;

}

.content {
    overflow: hidden;
    height: 100%;
    width: 100%;
}

.side {
    flex: 1;
}

.image-wrapper {
    overflow: hidden;
    position: absolute;
    height: 100%;
    width: 50%;
    z-index: -10;
}

.image {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    box-shadow: inset 0 0 44px -11px rgba(0, 0, 0, 0.61);
    filter: brightness(0.7);
    transition: 0.8s;
    transition-timing-function: ease-out;
}

.text {
    padding-top: 15rem;
    color: white;
    text-align: center;
    padding-right: 4rem;
    padding-left: 4rem;
    transition: 0.8s padding-top;
    transition-timing-function: ease-out;
}

.text h1 {
    font-size: 4rem;
    text-shadow: 3px 2px 7px rgba(0, 0, 0, 0.44);
    color: white;
    letter-spacing: 5px;
    font-family: Roboto, sans-serif;
    font-weight: 500;
    font-style: normal;
    height: 5rem;
    margin: 0;
}


.text h2 {
    margin-top: -1vh;
    font-family: Roboto, sans-serif;
    font-weight: 100;
    font-style: normal;
    font-size: 2rem;
    letter-spacing: 1rem;
}

.text .motto {
    margin-top: 5rem;
    font-family: "Roboto", "Helvetica Neue", sans-serif;
    font-weight: 100;
    font-style: italic;
    font-size: 2rem;
}

.text .desc {
    margin-top: 8rem;
    font-size: 20px;
    text-align: justify;
    font-family: Roboto, sans-serif;
    font-weight: 300;
    font-style: normal;
    padding-bottom: 3rem;
}

.text a, .text .desc {
    opacity: 0;
    transition: 0.8s opacity;
    transition-timing-function: ease-out;
}

.text a {
    background-color: #F49739;
    border: none;
    border-radius: 7px;
    margin-top: 5rem;
    padding: 0.5rem;

}

.text a:hover {
    background-color: #d38332;
}


@media screen and (max-width: 1099px) {
    .content {
        height: 100%;
    }

    .image-wrapper {
        width: 100%;
    }
    .side {
        height: 100%;
    }
    .logo {
        top: calc(100% - 30px)
    }
    .text {
        position: absolute;
        width: 100%;
        padding-top: 5rem;
        color: white;
        text-align: center;
        padding-right: 2rem;
        padding-left: 2rem;

    }
    .text h1 {
        font-size: 10vw;
        text-shadow: 3px 2px 7px rgba(0, 0, 0, 0.44);
        color: white;
        letter-spacing: 3px;
        font-family: Roboto, sans-serif;
        font-weight: 500;
        font-style: normal;
        height: 5rem;
    }

    .text h2 {
        margin-top: -1vw;
        font-family: Roboto, sans-serif;
        font-weight: 100;
        font-style: normal;
        font-size: 6vw;
        letter-spacing: 1rem;
    }

    .text .motto {
        margin-top: 5rem;
        font-family: "Roboto", "Helvetica Neue", sans-serif;
        font-weight: 100;
        font-style: italic;
        font-size: 6vw;
    }

    .text .desc, .text a {
        opacity: 1;
    }

    .text .desc {
        margin-top: 6rem;
        text-align: justify;
        font-family: Roboto, sans-serif;
        font-weight: 300;
        font-style: normal;
        padding-bottom: 3rem;
        font-size: 4vw;
    }

    .text a {
        background-color: #F49739;
        border: none;
        border-radius: 7px;
        margin-top: 5rem;
        padding: 0.5rem;
    }
}

@media screen and (max-height: 850px) {
    .text .desc {
        margin-top: 8vh;

    }
}

@media screen and (min-width: 1100px) {
    .content {
        display: flex;
    }

    .side:hover .image {
        transform: scale(1.5);
        filter: brightness(0.3);
    }


    .side:hover .text {
        padding-top: 6rem;
    }

    .side:hover .text .desc, .side:hover .text a {
        opacity: 1;
    }
}